RubyGems Navigation menu

fog 1.19.0

The Ruby cloud services library. Supports all major cloud providers including AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others. Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB, and RDS.

Versiones:

  1. 2.2.0 - June 18, 2019 (500 KB)
  2. 2.1.0 - November 12, 2018 (500 KB)
  3. 2.0.0 - March 06, 2018 (500 KB)
  4. 2.0.0.pre.0 - September 15, 2015 (1 MB)
  5. 1.42.1 - June 28, 2018 (600 KB)
  6. 1.19.0 - December 19, 2013 (1 MB)
Mostrar todas las versiones (245 total)

dependencias de Runtime (9):

dependencias de Development (12):

  • fission >= 0
  • google-api-client ~> 0.6.2
  • jekyll >= 0
  • pry >= 0
  • rake >= 0
  • rbovirt >= 0.0.11
  • rbvmomi >= 0
  • rspec ~> 1.3.1
  • shindo ~> 0.3.4
  • thor >= 0
  • unf >= 0
  • yard >= 0
  • Propietarios:

    Autores:

    • geemus (Wesley Beary)

    SHA 256 checksum:

    39c8849c6051227941ab42b350a44c89149bd18a0e57a1007f3e02e06ac8c855

    Total de descargas 49.733.366

    Para esta versión 564.158

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: